h4 {
  color: #d92317 !important;
  font-size: 16px !important;
  margin-bottom: 0;
  margin-top: 0;
}
h4 a {
  color: #000 !important;
  font-size: 14px !important;
  font-weight: bold;
}
a {
  color: #000;
  font-size: 14px !important;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}
.alert.alert-info {
  background-color: #494949;
  border: 0 solid #2d2d2d;
  color: #fff;
}
.panel-title {
  font-size: 15px;
  font-weight: bold;
}
ul > li > a {
  color: #000;
  font-size: 14px !important;
  font-weight: normal;
  text-decoration: none;
}
ul > li > a:hover {
  color: #000;
  font-size: 14px !important;
  font-weight: normal;
  text-decoration: underline;
}
button.simple-search-submit {
  background-color: #d92317;
  border-left: 0;
}
#header-wrapper {
  background: #fff url("../../../images/4carmedia/tlo_naglowek-1vwf3W6.jpg") no-repeat;
  margin-top: 0;
}
#header-wrapper .row:first-child {
  padding-left: 0;
  height: 107px;
}
@media screen and (max-width: 767px) {
  #header-wrapper {
    background: none;
  }
}
.logo {
  display: block;
  margin-top: 10px;
}
#main-menu-wrapper {
  background: #141414 url("../../../images/4carmedia/main-menu-gradient-iwFCxuf.png") repeat-x top;
  color: #fff;
  font-size: 16px;
  height: 46px;
  margin: 0 !important;
  padding: 0 !important;
}
ul#main-menu > li {
  border-right: 1px solid #000;
  height: 46px;
  margin-left: -4px;
  padding: 0;
}
ul#main-menu > li:first-child {
  border-right: 1px solid #000;
  height: 46px;
  margin-left: 0;
  padding: 0;
}
#main-menu-wrapper li > a {
  color: #fff;
  display: block;
  height: 46px;
  padding: 12px 25px !important;
}
#main-menu a:hover, #main-menu-wrapper li.active > a {
  background: #cfcfcf url("../../../images/4carmedia/main-menu-gradient-active-Y7j200_.png") repeat-x top;
  color: #000;
  font-weight: normal;
  margin-left: 0;
  text-decoration: none;
}
#main-menu-wrapper .dropdown-menu {
  background-color: #272727;
  border: 0;
  border-radius: 0;
  color: #fff;
  margin-left: 0 !important;
  padding: 0;
  vertical-align: middle;
}
#main-menu-wrapper .dropdown-menu a:hover {
  background: #f1f1f1;
  border: 0;
  margin-left: 0 !important;
}
#main-menu-wrapper .dropdown-menu > .active > a {
  background: #dedede;
  border: 0;
  margin-left: 0 !important;
}
#main-menu-wrapper .dropdown-menu li {
  border-top: 1px solid #444444;
}
#main-menu-wrapper .dropdown-menu li:first-child {
  border-top: 0 solid #444444;
}
#menuNavbarBar {
  background: #141414 url("../../../images/4carmedia/main-menu-gradient-iwFCxuf.png") repeat-x top;
  border: none;
  border-radius: 0;
}
#menuNavbarBar .navbar-collapse {
  border-top: none;
}
#menuNavbarBar .navbar-header a {
  color: #fff !important;
  border-right: 1px solid #000;
  font-weight: normal;
}
#menuNavbar > ul.nav > li {
  border-right: 1px solid #000;
}
#menuNavbar > ul.nav > li > a {
  color: #FFF;
  font-size: 16px;
}
#menuNavbar > ul.nav > li:hover, #menuNavbar > ul.nav > li.active {
  background: #cfcfcf url("../../../images/4carmedia/main-menu-gradient-active-Y7j200_.png") repeat-x top;
  font-weight: normal;
  text-decoration: none;
}
#menuNavbarBar .navbar-header > a:hover, #menuNavbarBar .navbar-header > a:active {
  background: #cfcfcf url("../../../images/4carmedia/main-menu-gradient-active-Y7j200_.png") repeat-x top;
  color: #000 !important;
  font-weight: normal;
  margin-left: -15px;
  padding-left: 15px;
  text-decoration: none;
}
#menuNavbar > ul.nav > li:hover > a, #menuNavbar > ul.nav > li.active > a {
  background-color: transparent;
  color: #000;
  font-weight: normal;
}
#wo-breadcrumbs a {
  color: #000;
  text-decoration: underline;
}
#wo-breadcrumbs li {
  color: #333333;
}
.banner-home img {
  margin: 0 0 20px 0;
}
.content-element-list > h3 {
  font-size: 22px;
  color: #000;
}
.content-element-list > h3 > a:hover {
  font-size: 22px;
  color: #000;
  text-decoration: underline;
}
.content-element-padding > a {
  color: #d92317;
}
.content-element-padding > a:hover {
  color: #d92317;
  text-decoration: underline;
}
.content-element-list-item > h3 > a {
  color: #000 !important;
  font-size: 22px !important;
}
.content-element-list-item > h3 > a:hover {
  color: #000 !important;
  font-size: 22px !important;
  text-decoration: underline !important;
}
.content-element-padding a {
  color: #d92317 !important;
}
.content-element-padding a:hover {
  color: #d92317 !important;
  text-decoration: underline !important;
}
.thumbnail {
  margin: 0 0 15px -15px;
}
.thumbnail .caption p {
  color: #666666;
  font-size: 12px;
  overflow: hidden;
}
.thumbnail .caption p.product-description, .pims-slider .slide p.product-description {
  min-height: 65px;
  max-height: 65px;
}
#products-list-container .products-row {
  padding-left: 15px;
}
#products-list-container .product-item .product-price-container {
  bottom: 0;
  left: 0;
  position: relative;
  z-index: 2;
}
.product-item .product-parameter-sort-description {
  margin: 0;
}
.product-item .product-parameter-sort-description small {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.offer-panel-heading {
  background-color: #F5F5F5 !important;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #333 !important;
  font-weight: bold;
  padding: 10px;
}
.parameter-filter .closeParameterFilterBtn {
  color: #000000;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #eeeeee;
  color: #2a6496;
  border: 1px solid #dddddd;
}
.pagination > li > a {
  color: #000;
}
.pagination > li.active > a {
  color: #000;
}
.pip-additional-links .action > a:hover {
  color: #d92317 !important;
}
.col-md-12.bottom-menu {
  display: block;
  text-align: right;
  width: 100%;
}
.col-md-12.bottom-menu > ul > li > a {
  border-left: 1px solid #333333;
  color: #333333;
  display: inline-block;
  font-size: 14px;
  padding: 0 0 0 10px;
  text-decoration: none;
}
.col-md-12.bottom-menu > ul > li:first-child a {
  display: inline-block;
  text-decoration: none;
  border-left: 0 solid #333333;
  padding: 0 0 0 10px;
}
.col-md-12.bottom-menu > ul > li > a:hover {
  color: #d92317;
}
.col-md-12.copyright {
  color: #999999;
  display: block;
}
.col-md-12.copyright a {
  color: #d92317;
}
#show-comparator-header-link .badge {
  background: #d92317;
}
#comparator-page-table .comparator-actions #comparator-actions-container a:hover {
  color: #d92317 !important;
}
.categories-menu .pims-resp-panel-heading {
  background: #d92317 url("../../../images/4carmedia/categories-menu-panel-heading-gradient-9tIcr8e.png") repeat-x top;
  color: #fff;
  font-weight: bold;
  text-shadow: 0 3px 2px #800215;
}
.categories-menu .pims-resp-panel-body > ul > li {
  border-top: 1px solid silver;
  line-height: 21px;
  list-style: none;
}
.categories-menu .pims-resp-panel-body li {
  line-height: 21px;
  list-style: none;
}
.categories-menu .pims-resp-panel-body > ul > li > a {
  background: url("../../../images/4carmedia/categories-menu-icon-Shll2R5.png") no-repeat 8px 8px;
  color: #414141;
  display: block;
  font-weight: normal;
  list-style: none;
  margin: 0;
  padding: 6px 8px 6px 33px;
  text-decoration: none;
}
.categories-menu .pims-resp-panel-body ul li > a:hover {
  display: block;
  text-decoration: underline;
}
.categories-menu .pims-resp-panel-body ul > li.active > a {
  display: block;
}
.categories-menu .sub-categories {
  margin: 0;
  padding: 0;
}
.categories-menu .sub-categories li a {
  background: url("../../../images/4carmedia/categories-menu-sub-categories-icon-v30L8Eg.png") no-repeat 25px 8px;
  color: #414141;
  display: block;
  font-size: 12px !important;
  font-weight: normal;
  list-style: none;
  padding: 3px 8px 3px 38px;
  text-decoration: none;
}
.categories-menu .level-0.active > a {
  background-color: #e9e9e9 !important;
  display: block;
  font-weight: bold !important;
}
.categories-menu .level-0.active > ul > li:last-child {
  padding-bottom: 10px !important;
}
.categories-menu .level-1.active > a {
  font-weight: bold !important;
}
.filter-box .panel-heading {
  background-color: inherit;
  border: 0;
  color: #d92317;
  display: block;
  font-size: 24px;
  text-align: center;
}
.layout-content .filter-box .panel-heading {
  background-color: inherit;
  border: 0;
  color: #d92317;
  display: block;
  font-size: 24px;
  text-align: center;
}
.btn-primary {
  background-color: #d92317;
  border: 0;
}
.btn-primary:hover {
  background-color: #ad0e03;
  border: 0;
  color: #fff !important;
  font-weight: normal;
}
 